import 'package:flutter/material.dart';

class UserSettingSugguestPage extends StatefulWidget {
  const UserSettingSugguestPage({Key? key}) : super(key: key);

  @override
  _UserSettingSugguestPageState createState() =>
      _UserSettingSugguestPageState();
}

class _UserSettingSugguestPageState extends State<UserSettingSugguestPage> {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
